Subject: bug#31132: AUCTeX, RefTeX and biblatex's multicite commands

From: [email-masked]
Date: Wed, 11 Apr 2018 20:35:39 -0300

From TeX.SX: https://tex.stackexchange.com/q/425883/105447

RefTeX's relations biblatex's multicite commands (such as \parencites, 
\footcites, \textcites and so on) leave some things to be desired for. 
Namely, they do not seem to be recognized as citation commands. This 
results in RefTeX's `reftex-view-crossref` (C-c &) returning "Not on a 
crossref macro argument". Also, in adding an extra bibkey to an already 
existing multicite command, it is not possible to access RefTeX's 
facilities.

Arash Esbati generously provided patches at TeX.SX that go a long way in 
dealing with these problems. However, support for the presence of global 
optional arguments (between parentheses) is still missing. At their 
request, I write to report this issue.

So, I kindly request that this issue be addressed when opportune.

With my warmest thanks for the great software,

gusbrs